Fireflier-Server Insecure Temporary File Creation Vulnerability

Bugtraq ID: 24718
Class: Race Condition Error
CVE: CVE-2007-2837
Remote: No
Local: Yes
Published: Jul 01 2007 12:00AM
Updated: Jul 04 2007 03:47PM
Credit: Steve Kemp from the Debian Security Audit is credited with the discovery of this vulnerability.
Vulnerable: Fireflier Fireflier 1.1.6
Fireflier Fireflier 1.1.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus